<html>
  <head>
    <script>
      function number_pages() {
        var vars={};
        var x=document.location.search.substring(1).split('&');
        for(var i in x) {var z=x[i].split('=',2);vars[z[0]] = decodeURIComponent(z[1]);}
        var x=['frompage','topage','page','webpage','section','subsection','subsubsection'];
        for(var i in x) {
          var y = document.getElementsByClassName(x[i]);
          for(var j=0; j<y.length; ++j) y[j].textContent = vars[x[i]];
        }
      }
    </script>
  </head>
  <body onload="number_pages()">
    <div class="admin-col" style="border-top: 1px solid #ddd;border-radius: 0">
      <i><%= t('tools.rca_reports.index.prowhy_ref') %> - www.prowhy.org</i>
      <span style='float:right;'>Page <span class="page"></span> / <span class="topage"></span></span>
    </div>
  </body>
</html>
